Bug 1118693 - rubygem-i18n-0.6.11 is available
Summary: rubygem-i18n-0.6.11 is available
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-i18n
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Josef Stribny
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-11 09:16 UTC by Upstream Release Monitoring
Modified: 2016-01-04 05:53 UTC (History)
4 users (show)

Fixed In Version: rubygem-i18n-0.6.11-1.fc21
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-28 13:41:07 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-07-11 09:16:47 UTC
Latest upstream release: 0.6.11
Current version/release in Fedora Rawhide: 0.6.9-4.fc21
URL: http://rubygems.org/api/v1/gems/i18n.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring


Note You need to log in before you can comment on or make changes to this bug.